uuid: 53ee10ef-653e-4830-baca-ca298a282d94
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_description
    - node.type.thematique
id: node.thematique.field_short_description
field_name: field_short_description
entity_type: node
bundle: thematique
label: 'Short description'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
